dnsout_struct Struct Reference

`#include <addns.h>`

## Data Fields

acl_type * | provide_xfr
acl_type * | do_notify
tsig_type * | tsig
time_t | last_modified

## Detailed Description

Definition at line 61 of file addns.h.

## Field Documentation

## do_notify

acl_type* dnsout_struct::do_notify

Definition at line 63 of file addns.h.

Referenced by dnsout_cleanup(), dnsout_create(), and notify_enable().

## last_modified

time_t dnsout_struct::last_modified

Definition at line 65 of file addns.h.

## provide_xfr

acl_type* dnsout_struct::provide_xfr

Definition at line 62 of file addns.h.

Referenced by dnsout_cleanup(), and dnsout_create().

## tsig

tsig_type* dnsout_struct::tsig

Definition at line 64 of file addns.h.

Referenced by dnsout_cleanup(), and dnsout_create().

The documentation for this struct was generated from the following file:

- src/adapter/addns.h